{
  "extends": "@tsconfig/recommended/tsconfig.json",

  "include": [ "src/**/*", "test/**/*", "../typings/**/*", "../src/**/*" ],
  "exclude": ["node_modules", "**/*.spec.ts", "**/*.test-d.ts"],
  "compilerOptions": {
    "lib": [ "ES2015", "ES2015.Promise", "DOM" ],
    "allowJs": true,
    "noEmit": true,
    "checkJs": true,
    "noImplicitThis": true
  }
}
